slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPSetBV

Associates a basis vectors object to the polynomial eigensolver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPSetBV(PEP pep,BV bv)

Collective on PEP

### Input Parameters

| pep | - eigensolver context obtained from PEPCreate()
| bv | - the basis vectors object

### Note

Use PEPGetBV() to retrieve the basis vectors context (for example, to free it at the end of the computations).

### See Also

PEPGetBV()

Location: src/pep/interface/pepbasic.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages